﻿<!DOCTYPE html>
<html lang="fa" dir="rtl">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimom-scale=1.0, maximom-scale=1.0">
    <title>تکنولوژی رضوی</title>
    <link rel="stylesheet" href="assets/css/fontiran.css">
    <!-- <link rel="stylesheet" href="assets/css/all.css"> -->
    <link rel="stylesheet" href="assets/css/normalize.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/animate.css">
    <link rel="shortcut icon" href="assets/image/logo.png" type="image/x-icon">
</head>

<body>
    <style>
        header,
        footer,
        .mobile {
            display: none;
        }
        
        .hide-tab {
            display: none;
        }
        h2 {
            color: #2D6CA2 !important;
            font-size: 20px;
            font-weight: 600;
            border-right: 5px solid #2D6CA2 ;
            padding-right: 10px;
        }
    </style>
    <div class="header bg-white pad-15 hide">
        <div class="container">
            <div class="pull-right">
                <img src="assets/image/logo.png" style="height: 50px;width: 50px" alt="">
                <img src="assets/image/razavitech.png" style="height: 35PX;width: auto" alt="">
            </div>
            <div class="pull-right"></div>
            <div class="pull-left">
                <ul>
                    <li><a href="">sd</a></li>
                    <li><a href="">ds</a></li>
                    <li><a href="">ds</a></li>
                    <li><a href="">ds</a></li>
                </ul>
            </div>
            <div class="clearfix"></div>
        </div>
    </div>
    <div id="section-step" class="container-fluide bg-gray">
        <div class="container pad-20 pad-step pad-50-tmob min-100vh flex-center">
            <div id="section-step-content" class="colm8 colm10-tab colm margin-auto pad-40 pad-20-tab pad-10-mob bg-white spacer-t40 spacer-b40">
                <div>
                    <div id="steps">
                        <ul>
                            <li>
                                <div class="step " data-desc="آغاز ثبت نام" align="">1</div>
                            </li>
                            <li>
                                <div class="step " data-desc="اعتبارسنجی" align="">2</div>
                            </li>
                            <li>
                                <div class="step " data-desc="معرفی " align="">3</div>
                            </li>
                            <li>
                                <div class="step " data-desc="معرفی تیم" align="">4</div>
                            </li>
                            <li>
                                <div class="step " data-desc="معرفی طرح" align="">5</div>
                            </li>
                            <li>
                                <div class="step active" data-desc="درخواست" align="">6</div>
                            </li>
                            <li>
                                <div class="step " data-desc="تایید نهایی" align="">7</div>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="colm9 colm11-tab colm margin-auto">
                    <div class="pad-b20">
                        <h2>پیچ دک</h2>
                        <p class="color-darkgray font-s14 pad-t15 align-justify">لطفا اطلاعات مربوط به پیچ دک خود را وارد نمایید. می‌توانید از این موقعیت استفاده کنید و سرمایه گذاران را قانع کنید که استارتاپ شما ارزش سرمایه گذاری دارد. ارائه شما باید به یاد ماندنی و ساده باشد و به سرمایه گذاران هرچیزی که نیاز
                            دارند بشنوند را بگوید.</p>
                    </div>
                    <div class="spacer-t5">
                        <form method="post" id="form" class="smart-validate" enctype="multipart/form-data">
                            <div>
                                <div class="frm-row">
                                    <div class="pad-5 char-count">
                                        <label for="problem" class="gui-label pad-5"> چه مشکلی را حل می کنید ؟ </label>
                                        <label class="relative">
                                            <textarea name="problem" class="gui-textarea sans-digit" maxlength="255" id="problem" placeholder="وجود واسطه‌ها را در خرید میوه و سبزیجات باعث افزایش قیمت این محصولات می‌شود." required></textarea>
                                            <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                        </label>
                                    </div>
                                    <div class="pad-5 char-count">
                                        <label for="mysolution" class="gui-label pad-5"> راه حل شما چیست ؟ </label>
                                        <label class="relative">
                                            <textarea name="mysolution" class="gui-textarea sans-digit" maxlength="255" id="mysolution" placeholder="ایجاد یک پلتفرم که بین تولیدکننده و مصرف‌کننده به صورت مستقیم ارتباط بر قرار کند و تضمین خرید و کیفیت محصول را برعهده بگیرد و واسطه‌ها را از این طریق حذف کند و قیمت محصول برای مصرف‌کننده نهایی کاهش یابد و تولیدکننده هم مبلغ منصفانه‌تری برای محصولات خود دریافت کند." required></textarea>
                                            <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                        </label>
                                    </div>
                                    <div class="pad-5 char-count">
                                        <label for="solution" class="gui-label pad-5"> راه حل های موجود چیست ؟ </label>
                                        <label class="relative">
                                            <textarea name="solution" class="gui-textarea sans-digit" maxlength="255" id="solution" placeholder="راه‌حل‌های موجود برای خریداران و فروشندگان و همچنین کاهش واسطه‌ها عبارت است از خرید از وانتی‌ها و همچنین خرید از بازارهای میوه و تره‌بار که تنها یک واسطه (مغازه‌های میوه‌فروشی) را حذف می‌کنند. راه‌حل ما از نظر کاهش واسطه‌ها و تضمین کیفیت محصولات مناسبتر از این راه‌کارها هستند." required></textarea>
                                            <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                        </label>
                                    </div>
                                    <div class="pad-5 char-count">
                                        <label for="market-size" class="gui-label pad-5"> اندازه بازار برای اینکار چقدر است ؟ </label>
                                        <label class="relative">
                                            <textarea name="market_size" class="gui-textarea sans-digit" maxlength="255" id="market-size" placeholder="راه‌حل‌های موجود برای خریداران و فروشندگان و همچنین کاهش واسطه‌ها عبارت است از خرید از وانتی‌ها و همچنین خرید از بازارهای میوه و تره‌بار که تنها یک واسطه (مغازه‌های میوه‌فروشی) را حذف می‌کنند. راه‌حل ما از نظر کاهش واسطه‌ها و تضمین کیفیت محصولات مناسبتر از این راه‌کارها هستند." required></textarea>
                                            <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                        </label>
                                    </div>
                                    <div class="pad-5 char-count">
                                        <label for="defect" class="gui-label pad-5"> رقبای داخلی و خارجی شما چه کسانی هستند ؟ </label>
                                        <label class="relative">
                                            <textarea name="defect" class="gui-textarea sans-digit" maxlength="255"	 id="defect" placeholder="در داخل کشور رقیبی برای این کار غیر از استارتاپ ب پیدا نشده است و در خارج از کشور هم در بسیاری از مناطق جامعه با این مساله مواجه نیستند." required>   </textarea>
                                            <p class="align-left font-w200 font-s12 color-blue pad-l5"></p>
                                        </label>
                                    </div>
                                    <div class="pad-5">
                                        <label for="amount" class="gui-label pad-5 pad-b20"> میزان سرمایه درخواستی (تومان): </label>
                                        <label class="relative">
                                            <input name="require_money" maxlength="14" type="text" class="gui-input sans-digit" id="amount" value="" placeholder="مثال: 50،000،000" required>
                                        </label>
                                    </div>
                                    </div>

                                </div>
                            </div>

                            <div class="align-left spacer-t40">
                                <div class="pull-right pad-5-mob colm5-mob">
                                    <a href="./step5.html" class="btn-prv font-s13 colm">مرحله قبل </a>
                                </div>
                                <div class="pull-left pad-5-mob colm7-mob">
                                    <a href="./step7.html" name="submit" class="btn-web colm">مرحله بعد </a>
                                </div>
                                <div class="clearfix"></div>
                            </div>

                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
<script src="aassets/js/index.js"></script>
<script src="assets/js/wow.min.js"></script>
<script>
    new WOW().init();
</script>

</html>